> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neuralverge.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Kickstarter projects search

> Search Kickstarter projects by keyword, category, state, staff picks, location and funding ranges: name, blurb, goal, pledged, backers, creator, category and link. 1 point per returned record.



## OpenAPI

````yaml /openapi.json post /functions/v1/run-kickstarter-projects-search
openapi: 3.0.0
info:
  title: NeuralVerge API
  version: 1.0.0
  description: >-
    NeuralVerge API for AI research, search, extraction, and structured data
    source execution.
servers:
  - url: https://api.neuralverge.ai
    description: NeuralVerge API
security:
  - BearerAuth: []
tags:
  - name: AI Research
    description: Multi-step research workflows and the sessions they run in.
  - name: AI Extract
    description: Schema-driven extraction workflows.
  - name: Search
    description: Fast, synchronous web search with no session or polling.
  - name: Company intelligence
    description: Company profile lookups from company databases.
  - name: E-commerce & Marketplaces
    description: >-
      Product, seller, and review lookups on Amazon, eBay, Walmart, AliExpress,
      and Alibaba.
  - name: Enrichment
    description: Email and phone enrichment, validation, and discovery.
  - name: Product reviews
    description: >-
      Software and business reviews from Capterra, Gartner Peer Insights, and
      Trustpilot.
  - name: Social media
    description: LinkedIn profile, company, and people lookups.
  - name: Company Registries
    description: Company Registries data sources.
  - name: Startup & Funding Data
    description: Startup & Funding Data data sources.
paths:
  /functions/v1/run-kickstarter-projects-search:
    post:
      tags:
        - Startup & Funding Data
      summary: Kickstarter projects search
      description: >-
        Search Kickstarter projects by keyword, category, state, staff picks,
        location and funding ranges: name, blurb, goal, pledged, backers,
        creator, category and link. 1 point per returned record.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                term:
                  description: Keyword. e.g. board game
                  type: string
                category:
                  description: >-
                    Category. Options: art = Art, comics = Comics, crafts =
                    Crafts, dance = Dance, design = Design, fashion = Fashion,
                    film-and-video = Film & Video, food = Food, games = Games,
                    journalism = Journalism, music = Music, photography =
                    Photography, publishing = Publishing, technology =
                    Technology, theater = Theater
                  type: string
                  enum:
                    - art
                    - comics
                    - crafts
                    - dance
                    - design
                    - fashion
                    - film-and-video
                    - food
                    - games
                    - journalism
                    - music
                    - photography
                    - publishing
                    - technology
                    - theater
                state:
                  description: >-
                    State. Options: live = Live, successful = Successful, failed
                    = Failed, canceled = Canceled, upcoming = Upcoming
                  type: string
                  enum:
                    - live
                    - successful
                    - failed
                    - canceled
                    - upcoming
                sort:
                  description: >-
                    Sort. Options: magic = Magic, popularity = Popularity,
                    newest = Newest, end_date = End date, most_funded = Most
                    funded, most_backed = Most backed
                  type: string
                  enum:
                    - magic
                    - popularity
                    - newest
                    - end_date
                    - most_funded
                    - most_backed
                raised:
                  description: >-
                    Raised. Options: 0 = Less than 75%, 1 = 75% to 100%, 2 =
                    More than 100%
                  type: string
                  enum:
                    - '0'
                    - '1'
                    - '2'
                staff_picks:
                  description: Projects We Love (staff picks)
                  type: boolean
                location_id:
                  description: Location id (woe_id, e.g. 23424977 = USA)
                  type: integer
                  minimum: 1
                max_items:
                  description: Max items (up to 250)
                  type: integer
                  minimum: 1
                  maximum: 250
                  default: 25
                start_page:
                  description: Starting page
                  type: integer
                  minimum: 1
                goal_min:
                  description: Goal min (USD)
                  type: integer
                  minimum: 0
                goal_max:
                  description: Goal max (USD)
                  type: integer
                  minimum: 0
                pledged_min:
                  description: Pledged min (USD)
                  type: integer
                  minimum: 0
                pledged_max:
                  description: Pledged max (USD)
                  type: integer
                  minimum: 0
                raised_min:
                  description: Percent funded min
                  type: integer
                  minimum: 0
                raised_max:
                  description: Percent funded max
                  type: integer
                  minimum: 0
            example:
              max_items: 2
      responses:
        '200':
          description: Run completed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  session_id:
                    type: string
                    description: Session identifier for this run.
                  kind:
                    type: string
                    description: Data source identifier for this endpoint.
                  term:
                    type: string
                  max_items:
                    type: integer
                  start_page:
                    type: integer
                  partial:
                    type: boolean
                    description: >-
                      True when the scrape stopped early and returned the
                      records collected so far.
                  human:
                    type: string
                    description: Markdown summary of the result, for display.
                  machine:
                    type: object
                    properties:
                      total_items:
                        type: integer
                      first_item:
                        type: object
                        properties:
                          id:
                            type: string
                          name:
                            type: string
                          url:
                            type: string
                          project_id:
                            type: integer
                          alias:
                            type: string
                          description:
                            type: string
                          project_url:
                            type: string
                          image:
                            type: string
                          video_url:
                            type: string
                          state:
                            type: string
                          goal:
                            type: integer
                          pledged:
                            type: integer
                          usd_pledged:
                            type: number
                          converted_pledged_amount:
                            type: integer
                          percent_funded:
                            type: number
                          backer_count:
                            type: integer
                          currency:
                            type: string
                          currency_symbol:
                            type: string
                          current_currency:
                            type: string
                          static_usd_rate:
                            type: number
                          fx_rate:
                            type: number
                          usd_exchange_rate:
                            type: number
                          country:
                            type: string
                          country_displayable_name:
                            type: string
                          created_at:
                            type: string
                          launched_at:
                            type: string
                          deadline:
                            type: string
                          state_changed_at:
                            type: string
                          updated_at: {}
                          successful_at: {}
                          is_staff_pick:
                            type: boolean
                          is_starrable:
                            type: boolean
                          is_launched:
                            type: boolean
                          is_prelaunch_activated:
                            type: boolean
                          is_in_post_campaign_pledging_phase:
                            type: boolean
                          is_spotlight:
                            type: boolean
                          disable_communication:
                            type: boolean
                          creator:
                            type: object
                            properties:
                              id:
                                type: integer
                              name:
                                type: string
                              alias:
                                type: string
                              image:
                                type: string
                              profile_url:
                                type: string
                          category:
                            type: object
                            properties:
                              id:
                                type: integer
                              name:
                                type: string
                              alias:
                                type: string
                              parent_id:
                                type: integer
                              parent_name:
                                type: string
                          location:
                            type: object
                            properties:
                              id:
                                type: integer
                              name:
                                type: string
                              displayable_name:
                                type: string
                              country:
                                type: string
                              state:
                                type: string
                              location_type:
                                type: string
                              alias:
                                type: string
                      items:
                        type: array
                        items:
                          type: object
                          properties:
                            id:
                              type: string
                            name:
                              type: string
                            url:
                              type: string
                            project_id:
                              type: integer
                            alias:
                              type: string
                            description:
                              type: string
                            project_url:
                              type: string
                            image:
                              type: string
                            video_url:
                              type: string
                            state:
                              type: string
                            goal:
                              type: integer
                            pledged:
                              type: integer
                            usd_pledged:
                              type: number
                            converted_pledged_amount:
                              type: integer
                            percent_funded:
                              type: number
                            backer_count:
                              type: integer
                            currency:
                              type: string
                            currency_symbol:
                              type: string
                            current_currency:
                              type: string
                            static_usd_rate:
                              type: number
                            fx_rate:
                              type: number
                            usd_exchange_rate:
                              type: number
                            country:
                              type: string
                            country_displayable_name:
                              type: string
                            created_at:
                              type: string
                            launched_at:
                              type: string
                            deadline:
                              type: string
                            state_changed_at:
                              type: string
                            updated_at: {}
                            successful_at: {}
                            is_staff_pick:
                              type: boolean
                            is_starrable:
                              type: boolean
                            is_launched:
                              type: boolean
                            is_prelaunch_activated:
                              type: boolean
                            is_in_post_campaign_pledging_phase:
                              type: boolean
                            is_spotlight:
                              type: boolean
                            disable_communication:
                              type: boolean
                            creator:
                              type: object
                              properties:
                                id:
                                  type: integer
                                name:
                                  type: string
                                alias:
                                  type: string
                                image:
                                  type: string
                                profile_url:
                                  type: string
                            category:
                              type: object
                              properties:
                                id:
                                  type: integer
                                name:
                                  type: string
                                alias:
                                  type: string
                                parent_id:
                                  type: integer
                                parent_name:
                                  type: string
                            location:
                              type: object
                              properties:
                                id:
                                  type: integer
                                name:
                                  type: string
                                displayable_name:
                                  type: string
                                country:
                                  type: string
                                state:
                                  type: string
                                location_type:
                                  type: string
                                alias:
                                  type: string
                      total_found:
                        type: integer
                      page_count:
                        type: integer
                      blocked:
                        type: boolean
                      proxy_traffic_bytes:
                        type: integer
                    description: Structured result payload.
                  total_points:
                    type: integer
                    description: Points charged for this run.
              example:
                session_id: 11111111-1111-1111-1111-111111111111
                kind: kickstarter_projects_search
                term: board game
                max_items: 2
                start_page: 1
                partial: false
                human: |-
                  # Kickstarter — projects

                  - **Query:** term=board game
                  - **Results:** 2 of 10305 found
                  - **Proxy traffic:** 79.3 KB
                machine:
                  total_items: 2
                  first_item:
                    id: >-
                      siamboardgames/ragnarok-the-board-game-ceremony-of-prontera
                    name: 'Ragnarok the board game: Ceremony of Prontera'
                    url: >-
                      https://www.kickstarter.com/projects/siamboardgames/ragnarok-the-board-game-ceremony-of-prontera
                    project_id: 433191833
                    alias: ragnarok-the-board-game-ceremony-of-prontera
                    description: >-
                      The medium-weight adventure board game from the legendary
                      MMORPG! Rangarok Online
                    project_url: >-
                      https://www.kickstarter.com/projects/siamboardgames/ragnarok-the-board-game-ceremony-of-prontera
                    image: >-
                      https://i.kickstarter.com/assets/055/429/411/cba97606781b186d51677701edefd3c7_original.jpg?anim=false&fit=cover&gravity=auto&height=315&origin=ugc&q=92&v=1791429909&width=560&sig=WKf7brzs4XE%2BEFsuzLo
                    video_url: >-
                      https://v2.kickstarter.com/1791547446-0WxAMVIpfLfg9toUHYRnrBV7maYu2%2B%2FzJvRQQS39HUU%3D/projects/5359252/video-1466378-h264_high.mp4
                    state: live
                    goal: 50000
                    pledged: 385087
                    usd_pledged: 300310.77085225
                    converted_pledged_amount: 300982
                    percent_funded: 770.174
                    backer_count: 1463
                    currency: SGD
                    currency_symbol: $
                    current_currency: USD
                    static_usd_rate: 0.77985175
                    fx_rate: 0.78159561
                    usd_exchange_rate: 0.78159561
                    country: SG
                    country_displayable_name: Singapore
                    created_at: '2026-07-16T07:43:23.000Z'
                    launched_at: '2026-10-06T14:00:01.000Z'
                    deadline: '2026-11-05T15:00:01.000Z'
                    state_changed_at: '2026-10-06T14:00:06.000Z'
                    updated_at: null
                    successful_at: null
                    is_staff_pick: true
                    is_starrable: true
                    is_launched: true
                    is_prelaunch_activated: true
                    is_in_post_campaign_pledging_phase: false
                    is_spotlight: false
                    disable_communication: false
                    creator:
                      id: 1603124058
                      name: Siam Board Games
                      alias: siamboardgames
                      image: >-
                        https://i.kickstarter.com/assets/054/544/598/f685cb366fe0d511832f9dcde81602a6_original.png?anim=false&fit=cover&height=160&origin=ugc&q=92&v=1784900568&width=160&sig=6CS2Wxr1INRad5Fu1ZWo58fTQhDfsbEfcD
                      profile_url: https://www.kickstarter.com/profile/siamboardgames
                    category:
                      id: 34
                      name: Tabletop Games
                      alias: games/tabletop games
                      parent_id: 12
                      parent_name: Games
                    location:
                      id: 1225448
                      name: Bangkok
                      displayable_name: Bangkok, Thailand
                      country: TH
                      state: Bangkok
                      location_type: Town
                      alias: bangkok-th
                  items:
                    - id: >-
                        siamboardgames/ragnarok-the-board-game-ceremony-of-prontera
                      name: 'Ragnarok the board game: Ceremony of Prontera'
                      url: >-
                        https://www.kickstarter.com/projects/siamboardgames/ragnarok-the-board-game-ceremony-of-prontera
                      project_id: 433191833
                      alias: ragnarok-the-board-game-ceremony-of-prontera
                      description: >-
                        The medium-weight adventure board game from the
                        legendary MMORPG! Rangarok Online
                      project_url: >-
                        https://www.kickstarter.com/projects/siamboardgames/ragnarok-the-board-game-ceremony-of-prontera
                      image: >-
                        https://i.kickstarter.com/assets/055/429/411/cba97606781b186d51677701edefd3c7_original.jpg?anim=false&fit=cover&gravity=auto&height=315&origin=ugc&q=92&v=1791429909&width=560&sig=WKf7brzs4XE%2BEFsuzLo
                      video_url: >-
                        https://v2.kickstarter.com/1791547446-0WxAMVIpfLfg9toUHYRnrBV7maYu2%2B%2FzJvRQQS39HUU%3D/projects/5359252/video-1466378-h264_high.mp4
                      state: live
                      goal: 50000
                      pledged: 385087
                      usd_pledged: 300310.77085225
                      converted_pledged_amount: 300982
                      percent_funded: 770.174
                      backer_count: 1463
                      currency: SGD
                      currency_symbol: $
                      current_currency: USD
                      static_usd_rate: 0.77985175
                      fx_rate: 0.78159561
                      usd_exchange_rate: 0.78159561
                      country: SG
                      country_displayable_name: Singapore
                      created_at: '2026-07-16T07:43:23.000Z'
                      launched_at: '2026-10-06T14:00:01.000Z'
                      deadline: '2026-11-05T15:00:01.000Z'
                      state_changed_at: '2026-10-06T14:00:06.000Z'
                      updated_at: null
                      successful_at: null
                      is_staff_pick: true
                      is_starrable: true
                      is_launched: true
                      is_prelaunch_activated: true
                      is_in_post_campaign_pledging_phase: false
                      is_spotlight: false
                      disable_communication: false
                      creator:
                        id: 1603124058
                        name: Siam Board Games
                        alias: siamboardgames
                        image: >-
                          https://i.kickstarter.com/assets/054/544/598/f685cb366fe0d511832f9dcde81602a6_original.png?anim=false&fit=cover&height=160&origin=ugc&q=92&v=1784900568&width=160&sig=6CS2Wxr1INRad5Fu1ZWo58fTQhDfsbEfcD
                        profile_url: https://www.kickstarter.com/profile/siamboardgames
                      category:
                        id: 34
                        name: Tabletop Games
                        alias: games/tabletop games
                        parent_id: 12
                        parent_name: Games
                      location:
                        id: 1225448
                        name: Bangkok
                        displayable_name: Bangkok, Thailand
                        country: TH
                        state: Bangkok
                        location_type: Town
                        alias: bangkok-th
                    - id: dialthedice/dream-state-crossover
                      name: 'Board Game: Dream State, Crossover'
                      url: >-
                        https://www.kickstarter.com/projects/dialthedice/dream-state-crossover
                      project_id: 908653901
                      alias: dream-state-crossover
                      description: A Surreal Board Game Based on Dream Studies
                      project_url: >-
                        https://www.kickstarter.com/projects/dialthedice/dream-state-crossover
                      image: >-
                        https://i.kickstarter.com/assets/054/921/945/52c291cd820a0d173b50282eab6474f2_original.png?anim=false&fit=cover&gravity=auto&height=315&origin=ugc&q=92&v=1787952347&width=560&sig=4bMHxTkGVYOYZnMXPU8S6
                      video_url: >-
                        https://v2.kickstarter.com/1791507751-FKXITcu7Fdlt7OKnySJDV16pYiMDQau0pOTmI0Y35jo%3D/projects/5379321/video-1465610-h264_high.mp4
                      state: live
                      goal: 2000
                      pledged: 420
                      usd_pledged: 420
                      converted_pledged_amount: 420
                      percent_funded: 21
                      backer_count: 7
                      currency: USD
                      currency_symbol: $
                      current_currency: USD
                      static_usd_rate: 1
                      fx_rate: 1
                      usd_exchange_rate: 1
                      country: US
                      country_displayable_name: the United States
                      created_at: '2026-08-28T09:16:31.000Z'
                      launched_at: '2026-10-06T10:09:58.000Z'
                      deadline: '2026-11-07T10:09:58.000Z'
                      state_changed_at: '2026-10-06T10:10:01.000Z'
                      updated_at: null
                      successful_at: null
                      is_staff_pick: false
                      is_starrable: true
                      is_launched: true
                      is_prelaunch_activated: true
                      is_in_post_campaign_pledging_phase: false
                      is_spotlight: false
                      disable_communication: false
                      creator:
                        id: 1860622
                        name: Tracey & Carmelitta
                        alias: dialthedice
                        image: >-
                          https://i.kickstarter.com/assets/041/929/132/37a1674b54cb963ee73e4e138b5e8475_original.jpg?anim=false&fit=cover&height=160&origin=ugc&q=92&v=1691893142&width=160&sig=5pRTDw4nAXg6CYXeDteJXN2F%2FqkMFTmE
                        profile_url: https://www.kickstarter.com/profile/dialthedice
                      category:
                        id: 34
                        name: Tabletop Games
                        alias: games/tabletop games
                        parent_id: 12
                        parent_name: Games
                      location:
                        id: 2356630
                        name: Ashland
                        displayable_name: Ashland, KY
                        country: US
                        state: KY
                        location_type: Town
                        alias: ashland-ky
                  total_found: 10305
                  page_count: 1
                  blocked: false
                  proxy_traffic_bytes: 81219
                total_points: 2
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '402':
          description: Payment Required
        '500':
          description: Internal Error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.